<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'de_wp', version '3.9'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Zugriff';
$string['actions'] = 'Aktionen';
$string['addacondition'] = 'Bedingung hinzufügen';
$string['addafilter'] = 'Filter hinzufügen...';
$string['addcolumn'] = 'Spalte hinzufügen';
$string['adddefault'] = 'Standard-Konfiguration hinzufügen';
$string['adddefault_help'] = 'Jede Berichtsquelle definiert auch standardmäßige Spalten, Bedingungen und Filter. Wählen Sie dieses Feld aus, wenn sie einen Bericht mit diesen Standardwerten erstellen möchten.';
$string['addemails'] = 'E-Mails manuell hinzufügen';
$string['addfieldbyname'] = 'Feld \'{$a}\' zum Bericht hinzufügen';
$string['addreport'] = 'Neuer Bericht';
$string['addschedule'] = 'Neuer Zeitplan';
$string['addusers'] = 'Nutzer/innen manuell hinzufügen';
$string['addusers_help'] = 'Alle Nutzer, die manuell hinzugefügt werden erhalten die Berichte unabhängig ihrer Position oder Abteileng';
$string['aggregation_avg'] = 'Durchschnitt';
$string['aggregation_count'] = 'Zahl';
$string['aggregation_countdistinct'] = 'Eindeutige Zahl';
$string['aggregation_groupconcat'] = 'Komma getrennte Werte';
$string['aggregation_groupconcatdistinct'] = 'Komma getrennte unterschiedliche Werte';
$string['aggregation_max'] = 'Maximum';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Prozentsatz';
$string['aggregation_sum'] = 'Summe';
$string['aggregation_unique'] = 'Eindeutige Werte';
$string['and'] = 'Und';
$string['asc'] = 'Die Spalte \'{$a}\' ist aufsteigend sortiert';
$string['audience'] = 'Empfänger';
$string['audiencejobadd'] = 'Job hinzufügen';
$string['audiencejobremove'] = 'Job entfernen';
$string['audiencejobs'] = 'Jobs';
$string['audiencejobs_help'] = 'Nutzer/innen können diesen Bericht ansehen, wenn Sie einen der unten ausgewählten Jobs haben';
$string['audiencejobsempty'] = 'Keine Jobs hinzugefügt';
$string['audiences'] = 'Zielgruppen';
$string['basicinformation'] = 'Grundsätzliche Informationen';
$string['cachedef_userreports'] = 'Individuelle Berichte, auf die Nutzer/innen Zugriff haben';
$string['canviewallreports'] = 'Kann alle Berichte einsehen';
$string['certificatesissues'] = 'Zertifikate';
$string['certificatetemplates'] = 'Zertifikatvorlagen';
$string['checkboxanyvalue'] = 'Beliebiger Wert';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nein';
$string['choose'] = 'Auswählen...';
$string['conditionshelp'] = 'Bedingungen';
$string['conditionshelp_help'] = 'Liste vordefinierter Bedingungen, die bei der Ansicht dieses Berichts immer angewendet werden';
$string['conditionstab'] = 'Bedingungen';
$string['confirm'] = 'Bestätigen';
$string['confirmdeletecondition'] = 'Sind Sie sicher, dass Sie die Bedingung \'{$a}\' löschen wollen?';
$string['confirmdeleteschedule'] = 'Sind Sie sicher, dass Sie den Zeitplan \'{$a}\' und alle damit zusammenhängenden Daten löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmresetallconditions'] = 'Sind Sie sicher, dass Sie alle Bedingungen zurücksetzen wollen?';
$string['confirmresetconditions'] = 'Sind Sie sicher, dass Sie die Bedingung \'{$a}\' zurücksetzen wollen?';
$string['confirmsendschedule'] = 'Sind Sie sicher, dass sie \'{$a}\' zum Senden bereitstellen wollen?';
$string['course_completion_days_course'] = 'Zeit im Kurs';
$string['course_completion_days_enrolled'] = 'Tage seit Einschreibung';
$string['course_completion_progress'] = 'Fortschritt';
$string['course_completion_progress_percent'] = 'Fortschritt (%)';
$string['course_completion_reaggregate'] = 'Angesammelte Zeit';
$string['course_completion_timecompleted'] = 'Abschlusszeit';
$string['course_completion_timeenrolled'] = 'Zeit eingeschrieben';
$string['course_completion_timestarted'] = 'Startzeit';
$string['course_enrolment_status'] = 'Einschreibungsstatus';
$string['course_enrolment_timeended'] = 'Einschreibungs-Status';
$string['course_enrolment_timestarted'] = 'Einschreibung gestartet';
$string['customessage'] = 'Benutzerdefinierte Nachricht';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Name der Bedingung arbeiten';
$string['customizefilter'] = 'Filternamen bearbeiten';
$string['customizeheader'] = 'Spaltenüberschrift \'{$a}\' bearbeiten';
$string['customreports'] = 'Eigene Berichte';
$string['customreportsdesc'] = 'Berichte, einschließlich Zielgruppen und Zeitplänen';
$string['dateanyvalue'] = 'Beliebiger Wert';
$string['datecreated'] = 'Erstellt';
$string['datecurrent'] = 'Aktuell';
$string['dateinthefuture'] = 'In der Zukunft';
$string['dateinthepast'] = 'In der Vergangenheit';
$string['dateisempty'] = 'Ist leer';
$string['dateisnotempty'] = 'Ist nicht leer';
$string['datelast'] = 'Vergangene ... Tage';
$string['datenext'] = 'Nächste ... Tage';
$string['dateprevious'] = 'Vorherige';
$string['daterange'] = 'Datumsbereich';
$string['daterangefrom'] = 'Von';
$string['daterangeto'] = 'Bis';
$string['datetostart'] = 'Datum';
$string['dateupcoming'] = 'Künftige';
$string['debugsqlparams'] = 'Parameter';
$string['debugsqlquery'] = 'Aktuelle Abfrage';
$string['deletecolumn'] = 'Spalte \'{$a}\' löschen';
$string['deletecondition'] = 'Bedingung \'{$a}\' löschen';
$string['deletefilter'] = 'Filter löschen';
$string['deletereport'] = 'Bericht löschen';
$string['deletereportmsg'] = 'Sind Sie sicher, dass Sie den Bericht \'{$a}\' und alle damit zusammenhängenden Daten löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['deletereportsuccess'] = 'Bericht wurde gelöscht';
$string['deleteschedule'] = 'Zeitplan löschen';
$string['desc'] = 'Die Spalte \'{$a}\' ist absteigend sortiert';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Beschreiben Sie das Thema des Berichts.';
$string['duplicate'] = 'Kopieren';
$string['duplicatereport'] = 'Bericht duplizieren';
$string['editmode'] = 'Zur Bearbeitungsansicht wechseln';
$string['editreport'] = 'Berichtsstruktur bearbeiten';
$string['editreportdetails'] = 'Details bearbeiten';
$string['editreportname'] = 'Namen des Berichts bearbeiten';
$string['editschedule'] = 'Zeitplan bearbeiten';
$string['edittitle'] = 'Bericht \'{$a}\' bearbeiten';
$string['enablesortingon'] = 'Sortierung in Spalte \'{$a}\' aktivieren';
$string['enteremail'] = 'Bitte geben Sie eine gültige E-Mailadresse ein.';
$string['entitycertificate'] = 'Zertifikat';
$string['entitycertificateissue'] = 'Zertifikat';
$string['entitycourse'] = 'Kurs';
$string['entitycoursecompletion'] = 'Kursabschluss';
$string['entitycourseenrolment'] = 'Kurseinschreibung';
$string['entitydatastorecoursecompletion'] = 'Data Store Kursabschluss';
$string['entityreportbuilder'] = 'Berichte';
$string['entityschedule'] = 'Zeitplan';
$string['entityuser'] = 'Nutzer';
$string['error:mustselectformat'] = 'Sie müssen ein Format auswählen';
$string['error:mustselectsource'] = 'Sie müssen eine Berichtsquelle auswählen';
$string['errormanageschedules'] = 'Sie haben nicht die Berechtigung, Zeitpläne zu verwalten';
$string['errormissingreportsource'] = 'Konfigurierte Berichtsquelle konnte nicht gefunden werden';
$string['errornorecipients'] = 'Sie müssen Empfänger/innen für diesen Zeitplan auswählen';
$string['errorunavailablereportsource'] = 'Berichtquelle ist nicht verfügbar';
$string['eventreportcreated'] = 'Bericht erstellt';
$string['eventreportdeleted'] = 'Bericht gelöscht';
$string['eventreportschedulecreated'] = 'Berichtszeitplan erstellt';
$string['eventreportscheduledeleted'] = 'Berichtszeitplan gelöscht';
$string['eventreportscheduleupdated'] = 'Berichtszeitplan aktualisiert';
$string['eventreportupdated'] = 'Bericht aktualisiert';
$string['eventreportviewed'] = 'Bericht angezeigt';
$string['exportselectall'] = 'Alle benutzerdefinierten Berichte exportieren';
$string['exportselectlimit'] = 'Bestimmte Berichte exportieren…';
$string['filternotvalid'] = 'Der Filter muss eine Unterklasse von filter_base sein.';
$string['filtersbutton'] = 'Filter-Navigationsleiste aus-/einblenden';
$string['filtershelp'] = 'Filter';
$string['filtershelp_help'] = 'Liste der Filter, die nicht automatisch angewandt werden, aber den Nutzern zur Verfügung stehen.';
$string['filterstab'] = 'Filter';
$string['format'] = 'Format';
$string['fullnamewithlink'] = 'Vollständiger Name mit Link zum Profil';
$string['fullnamewithpicture'] = 'Vollständiger Name mit Bild';
$string['fullnamewithpicturelink'] = 'Vollständiger Name mit Bild und Link';
$string['hascurrentjobs'] = 'Hat zur Zeit diese Jobs';
$string['importaudiencelogerror'] = 'Konnte Zielgruppendaten nicht importieren';
$string['importaudiencelogsuccess'] = 'Zielgruppendaten importiert';
$string['importexportreportdefinition'] = 'Definitionen des Berichts';
$string['importexportreportdefinition_help'] = 'Spalten, Bedingungen und Filter des Berichts einschließen';
$string['importlogerror'] = 'Konnte Bericht \'{$a}\' nicht importieren';
$string['importlogerrorinvalidformat'] = 'Fehlendes oder unzulässiges Zeitplanformat';
$string['importlogerrorinvalidsource'] = 'Fehlende oder unzulässige Berichtquelle';
$string['importlogerrorinvalidtype'] = 'Unzulässiger Berichttyp';
$string['importlogerrornorecipients'] = 'Fehlende oder unzulässige Zeitplanempfänger/innen';
$string['importlogsuccess'] = 'Neuer Bericht  \'<a href="{$a->url}">{$a->name}</a>\' mit {$a->columncount} Spalten, {$a->conditioncount} Bedingungen und {$a->filtercount} Filtern wurde erstellt';
$string['importschedulelogerror'] = 'Konnte Zeitplandaten nicht importieren';
$string['importschedulelogsuccess'] = 'Zeitplandaten importiert';
$string['importselectall'] = 'Alle benutzerdefinierten Berichte importieren';
$string['importselectlimit'] = 'Bestimmte Berichte importieren…';
$string['invalidcolumn'] = 'Ungültige Spalte';
$string['invalidcondition'] = 'Ungültige Bedingung';
$string['invalidemail'] = 'Diese E-Mailadresse  \'{$a}\' ist ungültig';
$string['invalidfilter'] = 'Ungültiger Filter';
$string['isnotempty'] = 'Ist nicht leer';
$string['lastcourseaccess'] = 'Letzter Kurszugriff';
$string['lastmodified'] = 'Zuletzt bearbeitet';
$string['lastsenton'] = 'Zuletzt gesendet am';
$string['lessthanaday'] = 'Weniger als ein Tag';
$string['managereports'] = 'Berichte verwalten';
$string['message'] = 'Nachricht';
$string['modifiedby'] = 'Bearbeitet von';
$string['movecolumn'] = 'Spalte {$a} verschieben';
$string['movefilter'] = 'Filter \'{$a}\' verschieben';
$string['movesorting'] = 'Sortierreihenfolge von Spalte \'{$a}\' verschieben';
$string['never'] = 'Nie';
$string['newaggregationfor'] = 'Neue Sammlung für die Spalte \'{$a}\'';
$string['newschedule'] = 'Neuer Zeitplan';
$string['newvaluefor'] = 'Neuer Wert für \'{$a}\'';
$string['noaggregation'] = 'Keine Sammlung';
$string['nocolumnsselected'] = 'Spalte zum Bericht hinzufügen';
$string['noconditions'] = 'Es sind keine Bedingungen ausgewählt.';
$string['nofilters'] = 'Es sind keine Filter ausgewählt.';
$string['nosortablecolumns'] = 'Sortierbare Spalten noch nicht hinzugefügt.';
$string['numberanyvalue'] = 'Beliebiger Wert';
$string['numberbetween'] = 'Im Bereich zwischen';
$string['numberequalorgreaterthan'] = 'Größer als oder gleich';
$string['numberequalorlessthan'] = 'Weniger als oder gleich';
$string['numberequalto'] = 'Gleich';
$string['numbergreaterthan'] = 'Größer als';
$string['numberisempty'] = 'Ist leer';
$string['numberisnotempty'] = 'Ist nicht leer';
$string['numberlessthan'] = 'Weniger als';
$string['pluginname'] = 'Berichte';
$string['preview'] = 'Vorschau';
$string['previewmode'] = 'Zur Vorschau wechseln';
$string['privacy:metadata:preference:filters_report'] = 'Speichert Nutzerfiltereigenschaften für einen Bericht';
$string['privacy:metadata:reportbuilder'] = 'Informationen über Berichte';
$string['privacy:metadata:reportbuilder:name'] = 'Name des Berichts';
$string['privacy:metadata:reportbuilder:source'] = 'Datenquelle für den Bericht';
$string['privacy:metadata:reportbuilder:tenantid'] = 'ID des Mandanten, zu dem der Bericht gehört';
$string['privacy:metadata:reportbuilder:timecreated'] = 'Zeitpunkt, zu dem der Bericht erstellt wurde';
$string['privacy:metadata:reportbuilder:timemodified'] = 'Zeitpunkt, zu dem der Bericht zuletzt geändert wurde';
$string['privacy:metadata:reportbuilder:usercreated'] = 'ID des Nutzers, der den Bericht erstellt hat';
$string['privacy:metadata:reportbuilder:usermodified'] = 'ID des Nutzers, welcher den Bericht zuletzt bearbeitet hat';
$string['privacy:metadata:reportbuilder_schedule'] = 'Informationen zu benutzerdefinierten Berichtszeitplänen';
$string['privacy:metadata:reportbuilder_schedule:format'] = 'Das Format der geplanten Berichtsdaten';
$string['privacy:metadata:reportbuilder_schedule:lastsenton'] = 'Die Zeit, zu der der Zeitplan zuletzt gesendet wurde';
$string['privacy:metadata:reportbuilder_schedule:message'] = 'Der Inhalt der geplanten Nachricht';
$string['privacy:metadata:reportbuilder_schedule:name'] = 'Der Name des Zeitplans';
$string['privacy:metadata:reportbuilder_schedule:recurrence'] = 'Wiederholungshäufigkeit für Bericht';
$string['privacy:metadata:reportbuilder_schedule:reportid'] = 'ID des Berichts für Zeitplan';
$string['privacy:metadata:reportbuilder_schedule:scheduled'] = 'Start des Zeitplans';
$string['privacy:metadata:reportbuilder_schedule:subject'] = 'Betreff für diese Nachricht';
$string['privacy:metadata:reportbuilder_schedule:timecreated'] = 'Wann der Zeitplan erstellt wurde';
$string['privacy:metadata:reportbuilder_schedule:timemodified'] = 'Wann Zeitplan zuletzt bearbeitet wurde';
$string['privacy:metadata:reportbuilder_schedule:usercreated'] = 'ID des Nutzers, der den Zeitplan erstellt hat';
$string['privacy:metadata:reportbuilder_schedule:usermodified'] = 'ID des Nutzers, der den Zeitplan zuletzt geändert hat';
$string['privacywarning'] = 'ACHTUNG: Bevor Sie eine E-Mailadresse einfügen und damit Daten an Dritte weitergeben prüfen Sie die datenschutzrechtlichen Voraussetzungen';
$string['profiledepartment'] = 'Abteilungsangabe aus Profil';
$string['quarter'] = 'Vierteljährlich';
$string['recipients'] = 'Empfänger';
$string['recurrence'] = 'Wiederholungszeit';
$string['recurrenceannualy'] = 'Jährlich';
$string['recurrencedaily'] = 'Täglich';
$string['recurrencedailyweekday'] = 'Täglich (nur Werktage)';
$string['recurrencedonorepeat'] = 'Wiederholt sich nicht';
$string['recurrencemonthly'] = 'Monatlich';
$string['recurrenceweekly'] = 'Wöchentlich';
$string['reg_wpreports'] = 'Anzahl benutzerdefinierter Berichte ({$a})';
$string['removechedulesuccess'] = 'Der Zeitplan wurde gelöscht.';
$string['removeconditionsuccess'] = 'Die Bedingung \'{$a}\' wurde gelöscht';
$string['report'] = 'Bericht';
$string['report_access_list'] = 'Systembericht zur Auflistung der Nutzer, die Zugriff einen bestimmten Bericht haben.';
$string['reportbuilder:edit'] = 'Berichtskonfiguration bearbeiten';
$string['reportbuilder:read'] = 'Berichte ansehen';
$string['reportcoursecompletion'] = 'Kursabschluss aus Datastore';
$string['reportcourseenrolmentcompletion'] = 'Kurseinschreibung und -abschluss';
$string['reportlimitreachedsite'] = 'Die maximale Anzahl benutzerdefinierter Berichte für diese Seite wurde erreicht. Bitte löschen Sie einige Berichte oder kontaktieren Sie einen Administrator';
$string['reportlimitreachedtenant'] = 'Sie können maximal {$a} Berichte auf dieser Seite erstellen. Bitte löschen Sie einige Berichte oder kontaktieren Sie einen Administrator';
$string['reportlimitreachedtitle'] = 'Maximale Anzahl an Berichten erreicht';
$string['reportlists'] = 'Systembericht für Berichtslisten';
$string['reportname'] = 'Berichtsname';
$string['reportname_help'] = 'Berichtsname eingeben';
$string['reportschedules'] = 'Systembericht für Zeitplanliste';
$string['reportsource'] = 'Berichtsquelle';
$string['reportsource_help'] = 'Die Berichtsquelle definiert, woher die Daten für den Bericht stammen';
$string['reportstab'] = 'Berichte';
$string['reportuserslist'] = 'Nutzerliste';
$string['resetall'] = 'Alle zurücksetzen';
$string['resetallconditions'] = 'Alle Bedningungen zurücksetzen';
$string['resetcondition'] = 'Bedingung zurücksetzen';
$string['resetfield'] = 'Feld \'{$a}\' zurücksetzen';
$string['resettable'] = 'Tabelle zurücksetzen';
$string['rolemanager'] = 'Berichtsmanager/in';
$string['rolemanagerdescription'] = 'Ermöglicht, Berichte in diesem Mandanten zu erstellen und zu verwalten';
$string['saveandcontinue'] = 'Speichern und fortsetzen';
$string['schedule'] = 'Zeitplan';
$string['scheduleaddedastask'] = 'Der Zeitplan wird so bald wie möglich gesendet';
$string['scheduled'] = 'Zeitplan';
$string['schedulename'] = 'Name des Zeitplans';
$string['schedules'] = 'Zeitpläne';
$string['selectacondition'] = 'Bedingung auswählen';
$string['selectafilter'] = 'Filter auswählen';
$string['selectaggregation'] = 'Wählen Sie eine Sammlung für Spalte \'{$a}\'';
$string['selectcourses'] = 'Kurse auswählen';
$string['selectsource'] = 'Wählen Sie eine Berichtsquelle';
$string['send'] = 'Senden';
$string['send_schedulestask'] = 'Zeitpläne senden';
$string['settings'] = 'Einstellungen';
$string['sidebarbutton'] = 'Seitenmenü aufklappen/verbergen';
$string['sortingshelp'] = 'Sortierung';
$string['sortingshelp_help'] = 'Standardsortierung für den Bericht';
$string['sortingtab'] = 'Sortierung';
$string['subject'] = 'Thema';
$string['tabletab'] = 'Tabelle';
$string['teststring2'] = 'Testbaustein 2';
$string['userconfirmed'] = 'Registrierung abgeschlossen';
$string['userpicture'] = 'Nutzerbild';
$string['usersuspended'] = 'Registrierung ausgesetzt';
$string['userviewreportas'] = 'Berichtsdaten ansehen als';
$string['userviewreportas_help'] = 'Die Berichtsdaten werden so aufgebaut, als würden Sie vom/von ausgewählten Nutzer/in angesehen werden. Wenn das Feld leer gelassen wird, wird der/die aktuelle Nutzer/in als Standard verwendet';
$string['viewreports'] = 'Berichte';
