<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'de_wp', version '3.9'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Hervorhebung';
$string['accent_help'] = 'Farbe für das aktive Element in der Navigationsleiste';
$string['activetenants'] = 'Aktive Mandanten';
$string['addtenant'] = 'Neuer Mandant';
$string['adduser'] = 'Neue/r Nutzer/in';
$string['admin'] = 'Administrator/in';
$string['administrators'] = 'Administrator/innen';
$string['advanced'] = 'Erweitert';
$string['allocateusers'] = 'Nutzer/innen zuweisen';
$string['archivedtenants'] = 'Archivierte Mandanten';
$string['archivetenant'] = 'Mandanten archivieren';
$string['assigntenantadmins'] = 'Mandatenadministrator-Rolle zuweisen';
$string['basicinformation'] = 'Grundinformationen';
$string['brand'] = 'Navigation';
$string['brand_help'] = 'Farbe für die obere Navigationsleiste';
$string['button'] = 'Primäre Buttons';
$string['button_help'] = 'Farbe des Aktionstbuttons';
$string['cachedef_mytenant'] = 'Informationen über diesen Mandanten';
$string['cachedef_tenants'] = 'Mandantenliste';
$string['cannotarchivetenant'] = 'Hauptmandant kann nicht archiviert werden';
$string['category'] = 'Kurskategorie';
$string['category_help'] = 'Mandantenadministratoren wird automatisch auch die Mandanten-Manager-Rolle in der Kurskategorie des Mandanten zugeordnet, sodass sie  Kurse erstellen und Rollen zuweisen können. Allen Nutzern des Mandanten wird in der Kurskategorie automatisch die Rolle "Mandanten-Nutzer" zugewiesen. <br><br>Nur Kursbereiche auf der obersten Ebene können als Kursbereich eines Mandanten ausgewählt werden.<br> Bei Auswahl von "Neuer Kursbereich" wird ein Kursbereich erstellt, der den Namen des Mandanten hat.';
$string['categorynameexist'] = 'Es existiert bereits ein Kursbereich mit den Namen \'{$a}\' auf der obersten Ebene. Bitte wählen Sie diesen Kursbereich aus oder wählen Sie einen anderen Namen';
$string['categorytaken'] = 'Diese Kategorie ist einem anderen Mandanten zugewiesen';
$string['chooseexistingcategory'] = 'Wählen Sie eine bestehende Kategorie';
$string['colours'] = 'Farben';
$string['confirmallocateusers'] = 'Sind Sie sicher, dass Sie die ausgewählten Nutzer/innen dem ausgewählten Mandanten zuweisen möchten?';
$string['confirmarchivetenant'] = 'Sind Sie sicher, dass Sie den Mandanten \'{$a}\' archivieren wollen? Alle mit diesem Mandanten verbundenen Nutzer/innen werden zum Hauptmandanten verschoben';
$string['confirmassigntenantadmins'] = 'Sind Sie sicher, dass Sie den ausgewählten Nutzern die Mandantenadministratorrolle zuweisen möchten?';
$string['confirmdeletetenant'] = 'Sind Sie sicher, dass Sie den Mandanten \'{$a}\' löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmdeleteuser'] = 'Sind Sie sicher, dass Sie diese/n Nutzer/in löschen möchten? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmdeleteusers'] = 'Sind Sie sicher, dass Sie die auswählten Nutzer/innen löschen möchten? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['confirmrestoretenant'] = 'Sind Sie sicher, dass Sie den Mandanten \'{$a}\' wiederherstellen wollen?';
$string['confirmsuspenduser'] = 'Sind Sie sicher, dass Sie diese/n Nutzer/in sperren möchten?';
$string['confirmsuspendusers'] = 'Sind Sie sicher, dass Sie die ausgewählten Nutzer/innen sperren möchten?';
$string['confirmunassigntenantadmins'] = 'Sind Sie sicher, dass Sie die Zuweisung der ausgewählten Nutzer zur Mandantenadministratorrolle aufheben möchten?';
$string['confirmunsuspenduser'] = 'Sind Sie sicher, dass Sie die Sperre für diese/n Nutzer/in aufheben möchten?';
$string['confirmunsuspendusers'] = 'Sind Sie sicher, dass Sie die Sperre für die ausgewählten Nutzer/innen aufheben möchten?';
$string['createnewcategory'] = 'Neue Kategorie erstellen';
$string['customcss'] = 'Custom CSS';
$string['defaultname'] = 'Standardmandant';
$string['defaulttenantmobileconfig'] = 'Dies ist der Standardmandant. Seine Konfiguration wird von der mobilen App benutzt.';
$string['deletetenant'] = 'Mandanten löschen';
$string['deleteuser'] = 'Nutzer/in löschen';
$string['deleteusers'] = 'Nutzer/innen löschen';
$string['drawer'] = 'Drawer-Hintergrund';
$string['drawer_help'] = 'Die im Drawer-Hintergrund genutzte Farbe';
$string['drawertext'] = 'Drawer-Text';
$string['drawertext_help'] = 'Die für nicht aktive Drawer-Links und Icons genutze Farbe';
$string['editdetails'] = 'Details bearbeiten';
$string['editdetailsinsharedspace'] = 'Im Gemeinsamen Bereich bearbeiten';
$string['edittenant'] = 'Mandanten \'{$a}\' bearbeiten';
$string['edittenantname'] = 'Name bearbeiten';
$string['edituser'] = 'Nutzeraccount bearbeiten';
$string['edituserwithname'] = 'Nutzer/in \'{$a}\' bearbeiten';
$string['enablesharedspace'] = 'Gemeinsamen Bereich aktivieren';
$string['enrolinseparategroups'] = 'Dieser Kurs könnte von mehreren Mandanten geteilt sein. Nutzer/innen verschiedener Mandanten werden jedoch unterschiedlichen Gruppen zugewiesen.';
$string['enrolwithoutgroups'] = 'Nutzer/innen verschiedener Mandanten könnten in diesen Kurs eingeschrieben sein und sich gegenseitig sehen, da dieser Kurs nicht im Gruppenmodus eingestellt ist.';
$string['errorcannotallocate'] = 'Kann nicht Mandanten zugewiesen werden';
$string['errorinvalidtenant'] = 'Ungültiger Mandant \'{$a}\'';
$string['eventtenantcreated'] = 'Mandant erstellt';
$string['eventtenantdeleted'] = 'Mandant gelöscht';
$string['eventtenantupdated'] = 'Mandant aktualisiert';
$string['eventtenantusercreated'] = 'Nutzer/in einem Mandanten zugewiesen';
$string['eventtenantuserupdated'] = 'Nutzerzuweisung zu einem Mandanten wurde geändert';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Footer';
$string['footer_help'] = 'Hintergrundfarbe des Footers';
$string['footertext'] = 'Footer Text';
$string['gotosharedspace'] = 'Zum Gemeinsamen Bereich gehen';
$string['headerlogo'] = 'Header Logo';
$string['idnumber'] = 'ID Nummer';
$string['idnumber_help'] = 'Die Mandanten-ID wird nur beim Abgleich mit externen Systemen oder beim Hochladen von Nutzern verwendet und wird an keiner Stelle auf der Seite angezeigt. Falls der Mandant einen offiziellen Code-Namen hat, kann dieser hier eingetragen werden, ansonsten kann das Feld leer gelassen werden.';
$string['images'] = 'Bilder';
$string['invalidcolour'] = 'Dieser Farbcode ist nicht im korrekten Format. Bitte nutzen Sie das #000 oder #000000 Format';
$string['loginbackground'] = 'Login Hintergrundbild';
$string['loginlogo'] = 'Login Logo';
$string['loginurl'] = 'Login URL';
$string['loginurl_help'] = 'Ausgewählte URLs werden Mandanten-Administratoren angezeigt. Diese können sie dann an ihre Nutzer weitergeben, sodass die mandantenspezifischen Themeeinstellungen vom ersten Zugriff an angezeigt werden. Wenn "ID Nummer" nicht definiert ist, wird der idnumber-Link nicht angezeigt, auch wenn er ausgewählt ist.';
$string['management'] = 'Verwaltung';
$string['managetenants'] = 'Mandanten verwalten';
$string['managetheme'] = 'Mandantenanpassung';
$string['managethemewpmenu'] = 'Mandant';
$string['migrationcoursecategories'] = 'Kurskategorien, mit Globalen Gruppen und Kursstruktur';
$string['migrationcreate'] = 'Neue Mandanten erstellen';
$string['migrationdestinationsummary'] = 'Ziel: {$a}';
$string['migrationexporterdescription'] = 'Mandanten und alle in ihnen enthaltenen Objekte';
$string['migrationlogerror'] = 'Konnte Mandanten \'{$a}\' nicht importieren';
$string['migrationlogsuccess'] = 'Mandant \'<a href="{$a->url}">{$a->name}</a>\' importiert';
$string['migrationmappingerror'] = 'Einige Mandanten existieren nicht';
$string['migrationmappingerrorlog'] = 'Mandant {$a} wurde nicht gefunden';
$string['migrationmerge'] = 'Mit existierendem Mandanten zusammenfassen';
$string['migrationmerge_help'] = 'Mandanteninformationen und die ausgewählten Objekte mit einem existierendem Mandanten zusammenfassen. Beachten Sie, dass Details und Darstellung (falls ausgewählt) überschrieben werden.';
$string['migrationmergeselecttenant'] = 'Wählen Sie den Mandanten, mit dem Sie den neuen Mandanten zusammenfassen wollen';
$string['migrationmergetoomany'] = 'Nur eine einzelne Instanz kann ausgewählt sein, um einen neuen mit einem existierenden Mandanten zusammenzufassen';
$string['migrationselectalltenants'] = 'Alle Mandanten auswählen';
$string['migrationselectexcludingarchived'] = 'Alle Mandanten auswählen (ohne archivierte)';
$string['migrationselectincludingarchived'] = 'Alle Mandanten auswählen (mit archivierten)';
$string['migrationselectmanually'] = 'Mandanten manuell wählen…';
$string['movebetweentenants'] = 'Zwischen Mandanten verschieben';
$string['movetenant'] = 'Mandanten \'{$a}\' verschieben';
$string['name'] = 'Mandantenname';
$string['newname'] = 'Neuer Mandant \'{$a}\'';
$string['newnamefor'] = 'Neuer Name für \'{$a}\'';
$string['nocategory'] = 'Keine Kategorie';
$string['nomanualassignment'] = 'Diese Rolle kann in keinem Kontext manuell zugewiesen werden';
$string['notnow'] = 'Nicht jetzt';
$string['notspecified'] = 'Nicht definiert';
$string['organisationadmintab'] = 'Organisation';
$string['pluginname'] = 'Mandantenfähigkeit';
$string['primary'] = 'Links';
$string['primary_help'] = 'Die Farbe, die für Links und interaktive Elemente verwendet wird.';
$string['privacy:metadata:user'] = 'Nutzerzuweisung zu Mandanten';
$string['privacy:metadata:user:component'] = 'Für Zuweisung verantwortliche Komponente';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Grund für Zuweisung';
$string['privacy:metadata:user:tenantid'] = 'Mandant';
$string['privacy:metadata:user:timecreated'] = 'Zeitpunkt der Zuweisung';
$string['privacy:metadata:user:timemodified'] = 'Zeitpunkt der Bearbeitung';
$string['privacy:metadata:user:userid'] = 'Nutzer';
$string['privacy:metadata:user:usermodified'] = 'Nutzer, der den Eintrag bearbeitet hat';
$string['reg_wptenants'] = 'Anzahl der Mandanten ({$a})';
$string['resetappearance'] = 'Darstellung zurücksetzen';
$string['resettenantappearance'] = 'Darstellung des Mandanten zurücksetzen';
$string['resettenantappearancecolours'] = 'Alle Benutzerdefinierten Farben zurücksetzen';
$string['resettenantappearancecss'] = 'Benutzerdefiniertes SCSS zurücksetzen';
$string['resettenantappearancedesc'] = 'Per Klick auf diesen Knopf können Sie auswählen, für welche Elemente (Bilder, Farben, etc.) die Standards für Barrierefreiheit wiederhergestellt werden sollen.';
$string['resettenantappearancefooter'] = 'Footer-Text löschen';
$string['resettenantappearanceformend'] = 'Dies kann nicht rückgängig gemacht werden.';
$string['resettenantappearanceformintro'] = 'Mandanteneinstellungen auf die Standards für Barrierefreiheit zurücksetzen.<br> Diese Handlung wird:';
$string['resettenantappearanceimages'] = 'Alle hochgeladenen Bilder (Logos, Hintergrund) löschen';
$string['restoretenant'] = 'Mandanten wiederherstellen';
$string['selecttenant'] = 'Mandanten wählen';
$string['selectuser'] = 'Nutzer/in \'{$a}\' auswählen';
$string['separatetenantsingroups'] = 'Bei Kursen, die von mehreren Mandanten geteilt werden, die Nutzer jedes Mandanten einer eigenen Gruppe im Kurs zuweisen';
$string['sharedspace'] = 'Gemeinsamer Bereich';
$string['sharedspaceconfirmationtext'] = 'Der Gemeinsame Bereich ist ein Ort, an dem Sie Objekte und Inhalte zwischen Mandanten austauschen können. Alles, was Sie in diesem Ort erstellen, wird sofort für Nutzer/innen aus allen Mandanten erhältlich. Diese Handlung ist nicht umkehrbar. <br/>Wollen Sie den Gemeinsamen Bereich aktivieren?';
$string['sharedspaceenabledmessage'] = 'Der Gemeinsame Bereich wurde erfolgreich aktiviert. Benutzen Sie die Mandantenauswahl, um auf ihn zuzugreifen.';
$string['sitename'] = 'Name der Site';
$string['sitename_help'] = 'Erlaubt die Überschreibung des standardmäßigen Namens der Site für Nutzer dieses Mandanten.';
$string['siteshortname'] = 'Kurzname der Site';
$string['siteshortname_help'] = 'Erlaubt die Überschreibung des standardmäßigen Kurznamens der Site für Nutzer dieses Mandanten.';
$string['suspenduser'] = 'Nutzer/in sperren';
$string['suspendusers'] = 'Nutzer/innen sperren';
$string['switchedto'] = 'Sie haben zu \'{$a}\' gewechselt';
$string['switchtenant'] = 'Mandanten wechseln';
$string['tenant'] = 'Mandant';
$string['tenant:allocate'] = 'Nutzer/innen allen Mandanten zuweisen';
$string['tenant:browseusers'] = 'Nutzer/innen in diesem Mandanten durchsuchen';
$string['tenant:manage'] = 'Hinzufügen und Bearbeiten von Mandanten verwalten';
$string['tenant:managetheme'] = 'Theme-Einstellungen für aktuellen Mandanten verwalten';
$string['tenant:manageusers'] = 'Hinzufügen und Bearbeiten von Nutzern des aktuellen Mandanten';
$string['tenantadmin'] = 'Mandantenadministrator';
$string['tenantadmincapabilitieslimit'] = 'Berechtigungen, die nicht mit den Mandantenfunktionen kompatibel sind, werden hier nicht aufgeführt. <a href="{$a}">More info</a>';
$string['tenantadmindescription'] = 'Workplace Mandanten-Administrator-Rolle. Sie wird dem Mandanten-Administrator automatisch im System-Kontext zugewiesen.';
$string['tenantadministration'] = 'Mandantenverwaltung';
$string['tenantadministrator'] = 'Diese/r Nutzer/in ist ein Mandaten-Administrator/in';
$string['tenantcategorycapabilitieslimit'] = 'Hier werden nur Funktionen aufgelistet, die im Kontext der Kurskategorien festgelegt werden können';
$string['tenantdetails'] = 'Details';
$string['tenantlimit'] = 'Maximale Anzahl an Mandanten';
$string['tenantlimit1'] = '1 (Mandantenfunktion deaktiviert)';
$string['tenantlimit_desc'] = 'Maximale Anzahl an Mandanten, die im System erlaubt ist (sowohl aktive als auch archivierte Mandanten werden gezählt)';
$string['tenantlimitenabled'] = 'Mandantenlimit aktivieren';
$string['tenantlimitenabled_desc'] = 'Wenn dies aktiviert ist, kann die Anzahl der Mandanten auf dieser Seite begrenzt werden.';
$string['tenantlimitreached'] = 'Maximale Anzahl an Mandanten erreicht';
$string['tenantlimitreached1'] = 'Mandantenfähigkeit ist auf dieser Seite nicht aktiviert';
$string['tenantlimitreachedmult'] = 'Sie können maximal {$a} Mandanten auf dieser Seite erstellen. Bitte beachten Sie, dass auch archivierte Mandanten gezählt werden.';
$string['tenantlimitunlimited'] = 'Unbegrenzt';
$string['tenantmanager'] = 'Mandantenmanager/in in Kursbereich';
$string['tenantmanagerdescription'] = 'Workplace Mandantenmanagerrolle. Sie wird dem Mandantenadministrator automatisch im System-Kontext und in der entsprechenden Kurskategorie zugewiesen.';
$string['tenantnotfound'] = 'Mandant nicht gefunden';
$string['tenants'] = 'Mandanten';
$string['tenantuser'] = 'Mandantennutzer';
$string['tenantuserdescription'] = 'Die Workplace Mandantenteilnehmerrolle. Wird den Teilnehmern eines Mandanten automatisch in der entsprechenden Kurskategorie zugewiesen.';
$string['themesettingssaved'] = 'Theme-Einstellungen wurden gespeichert. Es kann mehrere Minuten dauern bis die Änderungen auf der Seite sichtbar werden.';
$string['toomanytenantstoshow'] = 'Zu viele Mandanten zum anzeigen';
$string['unassigntenantadmins'] = 'Zuweisung der Mandantenadministratorrolle aufheben';
$string['unsuspenduser'] = 'Nutzer/in entsperren';
$string['unsuspendusers'] = 'Nutzer/innen entsperren';
$string['userdeletedfail'] = '{$a} Nutzer konnten nicht gefunden oder nicht gelöscht werden';
$string['userdeletedsuccess'] = '{$a} Nutzer wurden gelöscht';
$string['usermovetotenant'] = 'Nutzer erfolgreich zum Mandanten {$a} verschoben';
$string['usersassignedtenantadminfail'] = 'Mandantenadministratorrolle wurde {$a} Nutzern nicht zugewiesen';
$string['usersassignedtenantadminsuccess'] = 'Mandantenadministratoraolle wurde {$a} Nutzern zugewiesen';
$string['userscount'] = 'Nutzer';
$string['userssuspendedfail'] = '{$a} Nutzer konnten nicht gefunden und dadurch nicht gesperrt werden';
$string['userssuspendedsuccess'] = '{$a} Nutzer wurden gesperrt';
$string['usersunassignedtenantadminfail'] = 'Zuweisung zur Mandantenadministratorrolle wurde für {$a} Nutzer nicht aufgehoben';
$string['usersunassignedtenantadminsuccess'] = 'Zuweisung zur Mandantenadministratoraolle wurde für {$a} Nutzer aufgehoben';
$string['usersunsuspendedfail'] = '{$a} Nutzer wurden nicht gefunden oder konnten nicht entsperrt werden';
$string['usersunsuspendedsuccess'] = '{$a} Nutzersperrungen wurden aufgehoben';
$string['usersuspendedsuccess'] = 'Nutzer/in erfolgreich gesperrt';
$string['userunsuspendedsuccess'] = 'Sperrung des Nutzers erfolgreich aufgehoben';
$string['viewusers'] = 'Mandant \'{$a}\' verwalten';
